<div class="jumbotron">
    <h1 class="display-4 text-center">
        <img src="static/images/pokeball.png" alt="logo" style="width: 6%;"/>
        Pokemons
    </h1>
</div>


<ul class="pokemon_list list-group  text-center">
  {{#each data.recordset}}
    <li class="list-group-item d-flex  align-items-center list-group-item text-center">
    <span class="badge badge-primary badge-pill" style="margin-left: 10px;margin-right: 15px;">{{this.ID}}</span>
       <a class=""> {{this.Name}} </a>
    {{#if this.URL}}
        <a href="{{this.URL}}"></a><img src="{{this.URL}}" alt="{{this.URL}}"> . </a>
    {{else}}
        <a href="http://pokemondb.net/pokedex/blastoise"></a><img src="https://img.pokemondb.net/sprites/x-y/normal/{{downcase this.Name}}.png" alt="{{this.Name}}"></a>
    {{/if}}
    </li>
  {{/each}}
</ul>

